<?xml version="1.0" standalone="yes"?>
<skill id="46930">
  <title><![CDATA[4.13 A gépen elmentett másik dokumentumra való hivatkozás beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, ahova a hiperhivatkozást be akarja szúrni.]]></text>
      <img_name>Images/46930_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Hiperhivatkozás </B>menüpontra.]]></text>
      <img_name>Images/46930_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válassza a <B>Létező fájl vagy weblap ikont</B>.]]></text>
      <img_name>Images/46930_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A Megjelenő szöveg mezőbe írja be a hivatkozni kívánt fájl nevét vagy leírását.]]></text>
      <img_name>Images/46930_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson a <B>Hely </B>nyílra, keresse ki azt a fájlt,&nbsp;amelyhez hivatkozást akar hozzáadni, és kattintson rá.]]></text>
      <img_name>Images/46930_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46930_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<P>Kattintson újra az <B>OK</B>&nbsp;gombra.</P>]]></text>
      <img_name>Images/46930_6.jpg</img_name>
    </step>
  </steps>
</skill>